img.avatar, .usernamecontainer, 
.scrobblehistory {
    display: none;
    margin: 0
}

.wrap {
    align-items: end;
    text-align: end;
    display: flex;
    flex-direction: column;
    gap: 5px
    
}

.trackinfo,
.albuminfo {
    display: block;
    justify-content: end;
    align-items: end;
    text-align: end;
    box-sizing: border-box;
    padding: 10px;
    border: 2px black ridge;
    background: linear-gradient(to top, transparent, rgba(0, 0, 0, 0.25));
    color: #777;
    margin: 5px;
}

a {
    color: unset;
    text-decoration: none;
}

a:hover {
    filter: brightness(0.7)
}

.track,
.artist,
.play {
    width: auto;
    display: block;
}

.cover img {
    min-height: 100px
}

.track {
    font-size: 20px;
}

.footer {
    text-align: center;
    display: none;
}
